Bug 157820 - wb2 ch4 typo
Summary: wb2 ch4 typo
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 07:42 UTC by Tomasz Chilinski
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2005-05-16 07:42:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050514 Firefox/1.0.4

Description of problem:
s/Directory structure after copying/Directory structure after removing/
in Figure 4-6.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial
  

Additional info:

Comment 1 Bowe Strickland 2005-08-03 01:36:32 UTC
fixed...


Note You need to log in before you can comment on or make changes to this bug.